## Outfile writing structed files

Outfile writing structed files —

## Synopsis

    struct      GsfOutfile;
    GsfOutput*  gsf_outfile_new_child           (GsfOutfile *outfile,
                                                 char const *name,
                                                 gboolean is_dir);
    GQuark      gsf_outfile_error               (void);

## Object Hierarchy

      GObject
       +----GsfOutput
             +----GsfOutfile
                   +----GsfOutfileMSOle
                   +----GsfOutfileStdio
                   +----GsfOutfileZip

## Description

## Details

### struct GsfOutfile

    struct GsfOutfile;

### gsf_outfile_new_child ()

    GsfOutput*  gsf_outfile_new_child           (GsfOutfile *outfile,
                                                 char const *name,
                                                 gboolean is_dir);

`outfile` : | A GsfOutfile
`name` : | The name of the new child to create
`is_dir` : | TRUE to create a directory, FALSE to create a plain file
Returns : | a newly created child

### gsf_outfile_error ()

    GQuark      gsf_outfile_error               (void);

Returns : |